ChiliProject - Bug # 1053: Gantt: URL parameters

Status: Declined Priority: Normal
Author: Yousha Aleayoub Category: Gantt chart
Created: 2012-06-30 Assignee:

Updated: 2012-06-30 Due date:

Remote issue URL: https://issues.gitorious.org/projects/gitorious/issues/gantt?month=0&months=0&year=999999999999&zoom=
-1

Affected version:

Description: Hi,

An issue on Gantt URL parameters:

https://domain/projects/MyProject/issues/gantt?month=0&months=0&year=999999999999&zoom=-1

Associated revisions

2008-12-09 07:00 pm - Jean-Philippe Lang

Files module: makes version field non required (#1053).

git-svn-id: svn+ssh://rubyforge.org/var/svn/redmine/trunk@2117 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2012-06-30 12:45 pm - Holger Just

- Status changed from Open to Needs more information

And what exactly is your issue here? It looks all as advertised.
2012-06-30 02:11 pm - Yousha Aleayoub

Holger Just wrote:

> And what exactly is your issue here? It looks all as advertised.

lol
advertised??

Are you OK?

2012-06-30 02:14 pm - Holger Just
- Status changed from Needs more information to Declined

It doesn't seem to be an issue at all.
